﻿@model IEnumerable<AutoSaloni.Models.Proizvodjac>


<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.Name)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Country)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.City)
        </th>
        <th></th>
    </tr>

    @foreach (var item in Model)
    {
        Html.RenderPartial("_ProizvodjacItems", item);
    }

</table>